Subject: [Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?

From: Julien Meuric <[email-masked]>
Date: Tue, 03 Aug 2010 18:10:21 +0200

Hi all.

During the PCE meeting in Maastricht, we had a consensus in the room in 
favor of adopting draft-margaria-pce-gmpls-pcep-extensions-01 as WG 
document. Considering that we already have the GMPLS requirements as WG 
draft and that it is a foundation for any WSON work which might follow 
the GMPLS extensions in CCAMP, now it is time to express your minds on 
this list.

Do you support the adoption of 
draft-margaria-pce-gmpls-pcep-extensions-01 as WG document?

Properly argued answered are always valuable, especially in case of 
"no". As you are going to review the I-D before answering, any comments 
you will send to improve its content are very welcome.

Thanks,

Julien

---

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Tue, 3 Aug 2010 19:13:15 +0200

Hi,
Yes, I support the adoption of the draft as a WG document. 
Best regards,
Nurit

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
ext Julien Meuric
Sent: Tuesday, August 03, 2010 7:10 PM
To: [email-masked]
Subject: [Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?

Hi all.

Thanks,

Julien

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce

---

From: Fatai Zhang <[email-masked]>
Date: Wed, 04 Aug 2010 09:54:44 +0800

Hi Julien,

Yes, support.

Best Regards
 
Fatai

---

From: Suresh <[email-masked]>
Date: Wed, 04 Aug 2010 12:09:25 +0530

Support.

Regards
Suresh

____________________________________________________________________________
____
This e-mail and attachments contain confidential information from HUAWEI,
which is intended only for the person or entity whose address is listed
above. Any use of the information contained herein in any way (including,
but not limited to, total or partial disclosure, reproduction, or
dissemination) by persons other than the intended recipient's) is
prohibited. If you receive this e-mail in error, please notify the sender by
phone or email immediately and delete it!

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Julien
Meuric
Sent: Tuesday, August 03, 2010 9:40 PM
To: [email-masked]
Subject: [Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?

Hi all.

Thanks,

Julien

---

From: Dan Li <[email-masked]>
Date: Thu, 05 Aug 2010 00:31:36 +0800

Yes, support!

Dan

在 2010-8-4，上午12:10， Julien Meuric 写道：

> Hi all.
> 
> During the PCE meeting in Maastricht, we had a consensus in the room in favor of adopting draft-margaria-pce-gmpls-pcep-extensions-01 as WG document. Considering that we already have the GMPLS requirements as WG draft and that it is a foundation for any WSON work which might follow the GMPLS extensions in CCAMP, now it is time to express your minds on this list.
> 
> Do you support the adoption of draft-margaria-pce-gmpls-pcep-extensions-01 as WG document?
> 
> Properly argued answered are always valuable, especially in case of "no". As you are going to review the I-D before answering, any comments you will send to improve its content are very welcome.
> 
> Thanks,
> 
> Julien
>

---

From: "Margaria, Cyril (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 5 Aug 2010 00:54:56 +0200

Hi Julien,

Yes I support the adoption of the draft as a WG document.
(I am an editor of the document) 

Mit freundlichen Grüßen / Best Regards
Cyril Margaria

> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of ext Julien Meuric
> Sent: Tuesday, August 03, 2010 6:10 PM
> To: [email-masked]
> Subject: [Pce] Adoption of 
> draft-margaria-pce-gmpls-pcep-extensions-01?
> 
> Hi all.
> 
> During the PCE meeting in Maastricht, we had a consensus in 
> the room in favor of adopting 
> draft-margaria-pce-gmpls-pcep-extensions-01 as WG document. 
> Considering that we already have the GMPLS requirements as WG 
> draft and that it is a foundation for any WSON work which 
> might follow the GMPLS extensions in CCAMP, now it is time to 
> express your minds on this list.
> 
> Properly argued answered are always valuable, especially in 
> case of "no". As you are going to review the I-D before 
> answering, any comments you will send to improve its content 
> are very welcome.
> 
> Thanks,
> 
> Julien
>

---

From: Dhruv Dhody <[email-masked]>
Date: Thu, 05 Aug 2010 09:52:03 +0530

Hi Julien,

Yes, I support adoption of the “draft-margaria-pce-gmpls-pcep-extensions-01”
as WG document. 

Thanks & Regards,

Dhruv Dhody

****************************************************************************
***********

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Margaria, Cyril (NSN - DE/Munich)
Sent: Thursday, August 05, 2010 4:25 AM
To: ext Julien Meuric; [email-masked]
Subject: Re: [Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?

Hi Julien,

Cyril Margaria

Pce mailing list

[email-masked]

---

From: Udayasree <[email-masked]>
Date: Thu, 05 Aug 2010 09:54:50 +0530

Yes.

Regards,
Udayasree

-----Original Message-----

Hi all.

Thanks,

Julien

---

From: Tomonori TAKEDA <[email-masked]>
Date: Thu, 05 Aug 2010 15:51:15 +0900

Hi,

In favor.

A few comments for clarification below (which can be addressed after
making it a WG document).

o Section 2 (message format) refers RFC 5440, but the content is more
related to P2MP (draft-ietf-pce-pcep-p2mp-extensions-11.txt). It would
be good to have an appropriate reference.

o Section 2.2 says "label restrictions on endpoint". I am wondering what
this is used for. It it for egress control (RFC4003) or fixed/restricted
wavelength tunable capability at the termination point in WSON?

o Section 2.2.2.5 says:

   The REQ-ADAP-CAP object from [I-D.ietf-pce-inter-layer-ext] can be
   used in case of mono-layer request, however in case of multilayer it
   is possible to have in the future more than one object, so it is
   better to have a dedicated TLV for the label (the scope is then more
   clear).

  Not sure what this means.

Thanks,
Tomonori Takeda

---

From: Oscar González de Dios <[email-masked]>
Date: Thu, 05 Aug 2010 09:45:20 +0200

Hi Julien,

Yes, I support (I am one of the editors of the draft)

Best Regards,

	Óscar

>-----Mensaje original-----
>De: [email-masked] [mailto:[email-masked]] En nombre de
>Julien Meuric
>Enviado el: martes, 03 de agosto de 2010 18:10
>Para: [email-masked]
>Asunto: [Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?
>
>Hi all.
>

---

From: "Itaru Nishioka" <[email-masked]>
Date: Thu, 5 Aug 2010 20:41:09 +0900

Hi Julien

Yes, support.

Thank you.
Itaru

> Behalf Of Julien Meuric
> Sent: Wednesday, August 04, 2010 1:10 AM
> To: [email-masked]

---

From: Young Lee <[email-masked]>
Date: Thu, 05 Aug 2010 12:37:25 -0500

Yes, support.

Young

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Julien
Meuric
Sent: Tuesday, August 03, 2010 11:10 AM
To: [email-masked]
Subject: [Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?

Hi all.

Thanks,

Julien

---

From: [email-masked]
Date: Mon, 9 Aug 2010 09:23:56 +0800

Yes,support

B.R.,
Yuanlin Bao

Julien Meuric <[email-masked]> 
发件人:  [email-masked]
2010-08-04 00:10

收件人
[email-masked]
抄送

主题
[Pce] Adoption of draft-margaria-pce-gmpls-pcep-extensions-01?

Hi all.

Thanks,

Julien

---

From: Julien Meuric <[email-masked]>
Date: Tue, 24 Aug 2010 10:27:10 +0200

Hi PCE'rs.

The consensus is clear: draft-margaria-pce-gmpls-pcep-extensions is now 
a PCE WG's I-D.

Authors, please publish as "draft-ietf-pce-gmpls-pcep-extensions". You 
may address the comments received during the poll.

Thanks

JP & Julien

Le 03/08/2010 18:10, Julien Meuric a écrit :
> Hi all.
>
> During the PCE meeting in Maastricht, we had a consensus in the room 
> in favor of adopting draft-margaria-pce-gmpls-pcep-extensions-01 as WG 
> document. Considering that we already have the GMPLS requirements as 
> WG draft and that it is a foundation for any WSON work which might 
> follow the GMPLS extensions in CCAMP, now it is time to express your 
> minds on this list.
>
> "no". As you are going to review the I-D before answering, any 
> comments you will send to improve its content are very welcome.
>
> Thanks,
>
> Julien
>